Archived

This topic is now archived and is closed to further replies.

Guest 777ER

PMDG 747-400 FS9 FSUIPC ver problem

Recommended Posts

Went to load the PMDG 747-400 on my FS9 and I get this message 'PMDG - Error FSUIPC verison is too old. You need at least v3.81 or later. Flight Simulator will now close.' I don't get it, I installed a new FSUIPC verison today and used the PMDG 747 a few times today already without any problems til now.The FSUIPC verison I have installed currently is 3.9.0.0Any solution?-Christopher Bosco

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

If you have a copy of the older dll still in any folder, try removing it. It can cause a problem even if it is someplace other than the modules folder due to the way the OS tracks dlls.

Share this post


Link to post
Share on other sites
If you have a copy of the older dll still in any folder, try removing it. It can cause a problem even if it is someplace other than the modules folder due to the way the OS tracks dlls.
Did a search for FSUPIC.dll and found one in my modules/As6 folder (Active sky 6) I removed it and still the same problem...I still have a FSUPIC.dll in my FS9/Modules folder.Just found a backup CD with FSUPIC.dll that's ver 3.5.0 and copied it over the 3.9.0 and it worked!can you have the guys at PMDG look into why it's not working with the FS9 FSUPIC 3.9.0 and up?

Share this post


Link to post
Share on other sites

FSUIPC 3.85 works okay.... but according to the error message you got ver 3.90 is too old. Hmmm... interesting. Is it a registered copy?Maybe someone has a copy of FSUIPC ver 3.90 running.

Share this post


Link to post
Share on other sites
FSUIPC 3.85 works okay.... but according to the error message you got ver 3.90 is too old. Hmmm... interesting. Is it a registered copy?Maybe someone has a copy of FSUIPC ver 3.90 running.
Yes I have the PMDG 747-400 saved on a CD and have my email registered with PMDG and was given a order confirmnation # to validate the install.Where can I get the FSUIPC ver 3.85?

Share this post


Link to post
Share on other sites

I am sorry, I was wondering if you had a registered copy of FSUIPC? The FSUIPC homepage is here: http://www.schiratti.com/dowson.htmlI notice 3.90 is current version for FS98/FS2000/2002/2004 that was released last month.Lets see if there is anyone in the forum that is using FSUIPC 3.90 in FS2004 with PMDG without problem?? Anyone?

Share this post


Link to post
Share on other sites
I am sorry, I was wondering if you had a registered copy of FSUIPC? The FSUIPC homepage is here: http://www.schiratti.com/dowson.htmlI notice 3.90 is current version for FS98/FS2000/2002/2004 that was released last month.Lets see if there is anyone in the forum that is using FSUIPC 3.90 in FS2004 with PMDG without problem?? Anyone?
I don't have a registered copy of the FSUIPC, it's just a standard download from that same website.I emailed PMDG about this and that was their same reply.

Share this post


Link to post
Share on other sites

I am using FSUIPC 3.90 (unregistered) without a problem. Try to rename or delete FSUIPC.dll and FSUIPC.ini and FSUIPC.log (FSUIPC.key also if you had registered version of FSUIPC) in FS9/Modules. than copy new FSUIPC.dll and start simulator. It should work.I had problem with too old version of FSUIPC and that worked for me. And don't forget, always backup all the files.Greetings,Matjaz

Share this post


Link to post
Share on other sites

This worked for me - I just replaced the FSUIPC.dll file within ...\Modules\ASv6 with the updated version from the main modules folder. Just do a search and find all FSUIPC.dll files in your FS directory. Replace them all with the latest version and then register from within FS.Cheers,Keith

Share this post


Link to post
Share on other sites